# Gimp.Image.convert_set_dither_matrix

    @accepts(int, int, GLib.Bytes)
    @returns(bool)
    def convert_set_dither_matrix(width, height, matrix):
        # Python wrapper for gimp_image_convert_set_dither_matrix()

Set dither matrix for conversion to indexed

This procedure sets the dither matrix used when converting images to INDEXED mode with positional dithering.

Since 2.4

width

  Width of the matrix (0 to reset to default matrix).

height

  Height of the matrix (0 to reset to default matrix).

matrix

  The matrix -- all values must be >= 1.

Returns